<?php get_header(); ?>
<main>
  <?php include(TEMPLATEPATH . '/components/globalflag.php'); ?>

  <!-- Recuperation de la page de home -->
  <?php if ( !is_paged() ) {
    $page = get_page_by_path( 'home' );
      if ($page != null) {
        echo '<h1 class="page-title">' . get_the_title( $page ) . '</h1>';
        echo '<div>' . $page->post_content . '</div>';
      }
      echo '<h1 class="page-title">Dernier article</h1>';
      include(TEMPLATEPATH . '/components/featured.php');
    }
  ?>
  <h1 class="page-title">Publications</h1>
	<?php include(TEMPLATEPATH . '/components/preview-list.php'); ?>

</main>
<?php get_sidebar(); ?>
<?php get_footer();  ?>
